<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLLoginVCViewController">
            <connections>
                <outlet property="codeBtn" destination="3dG-q3-igq" id="tcV-uL-Dbe"/>
                <outlet property="codeTextField" destination="MB4-ou-zff" id="hGp-TB-5Uh"/>
                <outlet property="forgetBtn" destination="JLS-pH-gdV" id="GB7-yA-IbI"/>
                <outlet property="loginDesLabel" destination="nBW-rE-zyn" id="N7t-RG-Ubr"/>
                <outlet property="loginLabel" destination="7Xs-yp-gmX" id="34s-bb-qhI"/>
                <outlet property="phoneTextField" destination="M1D-uh-9hz" id="eM4-hI-t7n"/>
                <outlet property="protocolBtn" destination="cXi-Zc-mgS" id="B9g-OG-h8H"/>
                <outlet property="switchLoginBtn" destination="puQ-ch-hXQ" id="Upr-9x-p5I"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_login_bg" translatesAutoresizingMaskIntoConstraints="NO" id="3SE-QX-XF3">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="817"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_login_logo" translatesAutoresizingMaskIntoConstraints="NO" id="4LG-Wy-1id">
                    <rect key="frame" x="238.66666666666663" y="80.333333333333329" width="136.33333333333337" height="136.33333333333337"/>
                </imageView>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="scX-bl-vmW">
                    <rect key="frame" x="22" y="56.999999999999993" width="30" height="30.666666666666664"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="icon_lg_close"/>
                    <connections>
                        <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="Tz3-23-JLY"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jhl-j1-TRa">
                    <rect key="frame" x="22" y="117.66666666666667" width="173.66666666666666" height="61.666666666666671"/>
                    <string key="text">你好，
欢迎使用DL Chat</string>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="22"/>
                    <color key="textColor" red="0.031372549019607843" green="0.058823529411764705" blue="0.10588235294117647" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="密码登录" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Xs-yp-gmX">
                    <rect key="frame" x="22" y="224.33333333333334" width="96" height="33.666666666666657"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="24"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" alpha="0.40000000000000002" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="密码登陆仅适用于已经注册的用户" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nBW-rE-zyn">
                    <rect key="frame" x="22.000000000000014" y="261" width="214.33333333333337" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xeo-rf-SuT">
                    <rect key="frame" x="18" y="296" width="339" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入手机号码" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="M1D-uh-9hz">
                            <rect key="frame" x="35" y="0.0" width="284" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="M1D-uh-9hz" firstAttribute="centerY" secondItem="xeo-rf-SuT" secondAttribute="centerY" id="1IC-Md-YOJ"/>
                        <constraint firstAttribute="height" constant="58" id="9TF-5y-2Zs">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="NO"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="M1D-uh-9hz" secondAttribute="trailing" constant="20" id="CrN-jJ-6pt"/>
                        <constraint firstItem="M1D-uh-9hz" firstAttribute="leading" secondItem="xeo-rf-SuT" secondAttribute="leading" constant="35" id="Ge2-Xk-8Hb"/>
                        <constraint firstItem="M1D-uh-9hz" firstAttribute="top" secondItem="xeo-rf-SuT" secondAttribute="top" id="Xne-aj-nHI"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Abj-Py-tee">
                    <rect key="frame" x="18" y="372" width="339" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="MB4-ou-zff">
                            <rect key="frame" x="35" y="0.0" width="284" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" returnKeyType="done" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="XDj-t6-7Ub"/>
                            </connections>
                        </textField>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3dG-q3-igq" customClass="SLVerifiButton">
                            <rect key="frame" x="239" y="13" width="82" height="32"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="获取验证码">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="codeBtnClick:" destination="-1" eventType="touchUpInside" id="Zou-l3-CaM"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="6Kk-o6-o3y">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="NO"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="MB4-ou-zff" firstAttribute="centerY" secondItem="Abj-Py-tee" secondAttribute="centerY" id="9cH-gq-GJc"/>
                        <constraint firstAttribute="trailing" secondItem="3dG-q3-igq" secondAttribute="trailing" constant="18" id="By6-RE-WKP"/>
                        <constraint firstItem="3dG-q3-igq" firstAttribute="centerY" secondItem="Abj-Py-tee" secondAttribute="centerY" id="EUZ-ao-hcp"/>
                        <constraint firstAttribute="trailing" secondItem="MB4-ou-zff" secondAttribute="trailing" constant="20" id="VUt-xG-K3B"/>
                        <constraint firstItem="MB4-ou-zff" firstAttribute="top" secondItem="Abj-Py-tee" secondAttribute="top" id="jyG-cg-tcR"/>
                        <constraint firstItem="MB4-ou-zff" firstAttribute="leading" secondItem="Abj-Py-tee" secondAttribute="leading" constant="35" id="pXM-IQ-Pif"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="puQ-ch-hXQ">
                    <rect key="frame" x="263" y="438" width="72" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="验证码登录">
                        <color key="titleColor" red="0.086274509803921567" green="0.46666666666666667" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="verCodeLoginClick:" destination="-1" eventType="touchUpInside" id="z4p-nV-CGF"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JLS-pH-gdV">
                    <rect key="frame" x="40" y="438" width="72" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="忘记密码？">
                        <color key="titleColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="forgetPwClick:" destination="-1" eventType="touchUpInside" id="MfI-g5-zzq"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="C8d-nI-KQg">
                    <rect key="frame" x="18" y="492" width="339" height="58"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="Y9g-aW-CEX">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="NO"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="登录">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="loginClick:" destination="-1" eventType="touchUpInside" id="Sg1-fb-bmQ"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="frS-aM-jM5">
                    <rect key="frame" x="60.333333333333329" y="724" width="254.66666666666669" height="30"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cXi-Zc-mgS">
                            <rect key="frame" x="0.0" y="7" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="SGY-Hi-0Ei"/>
                                <constraint firstAttribute="width" constant="16" id="oUd-s8-ieg"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="check_circle">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="selected" image="check_circle_filled"/>
                            <connections>
                                <action selector="protocolSelClick:" destination="-1" eventType="touchUpInside" id="rDp-JD-LCO"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000596046448" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我已同意" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Ce-QV-ICt">
                            <rect key="frame" x="23.999999999999989" y="6.6666666666666288" width="57.333333333333343" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="h5W-fm-adL">
                            <rect key="frame" x="81.333333333333314" y="0.66666666666662877" width="94" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title=" 服务使用协议 ">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000596046448" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="和" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hUt-Gw-gbR">
                            <rect key="frame" x="175.33333333333331" y="6.6666666666666288" width="14.333333333333343" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9A0-JA-ZuZ">
                            <rect key="frame" x="189.66666666666666" y="0.66666666666662877" width="65" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title=" 隐私政策 ">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="6Ce-QV-ICt" firstAttribute="centerY" secondItem="frS-aM-jM5" secondAttribute="centerY" id="297-vk-S2s"/>
                        <constraint firstItem="hUt-Gw-gbR" firstAttribute="centerY" secondItem="frS-aM-jM5" secondAttribute="centerY" id="6O8-N9-FYs"/>
                        <constraint firstItem="6Ce-QV-ICt" firstAttribute="leading" secondItem="cXi-Zc-mgS" secondAttribute="trailing" constant="8" id="9gG-4Q-R9l"/>
                        <constraint firstItem="cXi-Zc-mgS" firstAttribute="leading" secondItem="frS-aM-jM5" secondAttribute="leading" id="9z9-5L-XZ8"/>
                        <constraint firstItem="cXi-Zc-mgS" firstAttribute="centerY" secondItem="frS-aM-jM5" secondAttribute="centerY" id="Pfs-Yh-d4d"/>
                        <constraint firstItem="h5W-fm-adL" firstAttribute="leading" secondItem="6Ce-QV-ICt" secondAttribute="trailing" id="RHZ-Hp-rrx"/>
                        <constraint firstItem="9A0-JA-ZuZ" firstAttribute="centerY" secondItem="frS-aM-jM5" secondAttribute="centerY" id="UMw-UF-Wqc"/>
                        <constraint firstItem="hUt-Gw-gbR" firstAttribute="leading" secondItem="h5W-fm-adL" secondAttribute="trailing" id="Vb6-dD-UHw"/>
                        <constraint firstItem="h5W-fm-adL" firstAttribute="centerY" secondItem="frS-aM-jM5" secondAttribute="centerY" id="Z1S-RS-hD8"/>
                        <constraint firstItem="9A0-JA-ZuZ" firstAttribute="leading" secondItem="hUt-Gw-gbR" secondAttribute="trailing" id="al7-CX-z1w"/>
                        <constraint firstAttribute="trailing" secondItem="9A0-JA-ZuZ" secondAttribute="trailing" id="enx-HM-88V"/>
                        <constraint firstAttribute="height" constant="30" id="ksW-9D-6hu"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="y7a-Ym-o3o">
                    <rect key="frame" x="289" y="55" width="64" height="35"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="16"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="快捷注册">
                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="registBtnClick:" destination="-1" eventType="touchUpInside" id="rvq-AD-Cbc"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="O4p-dy-EPy"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="JLS-pH-gdV" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="40" id="0Zo-Vb-Ef0"/>
                <constraint firstItem="4LG-Wy-1id" firstAttribute="centerY" secondItem="jhl-j1-TRa" secondAttribute="centerY" id="1ia-lE-V2g"/>
                <constraint firstItem="Abj-Py-tee" firstAttribute="top" secondItem="xeo-rf-SuT" secondAttribute="bottom" constant="18" id="5Ow-xb-cmn"/>
                <constraint firstAttribute="trailing" secondItem="y7a-Ym-o3o" secondAttribute="trailing" constant="22" id="5xl-Ae-3bv"/>
                <constraint firstItem="scX-bl-vmW" firstAttribute="top" secondItem="O4p-dy-EPy" secondAttribute="top" constant="10" id="A0P-Ic-b5E"/>
                <constraint firstItem="nBW-rE-zyn" firstAttribute="leading" secondItem="7Xs-yp-gmX" secondAttribute="leading" id="AFd-To-vg7"/>
                <constraint firstItem="O4p-dy-EPy" firstAttribute="bottom" secondItem="frS-aM-jM5" secondAttribute="bottom" constant="24" id="CMo-MX-3dS"/>
                <constraint firstItem="Abj-Py-tee" firstAttribute="leading" secondItem="xeo-rf-SuT" secondAttribute="leading" id="E06-2E-Gxe"/>
                <constraint firstItem="puQ-ch-hXQ" firstAttribute="centerY" secondItem="JLS-pH-gdV" secondAttribute="centerY" id="G1E-T7-f0M"/>
                <constraint firstItem="JLS-pH-gdV" firstAttribute="top" secondItem="Abj-Py-tee" secondAttribute="bottom" constant="8" id="GrO-pE-mnr"/>
                <constraint firstItem="3SE-QX-XF3" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="HTf-tw-7Hq"/>
                <constraint firstItem="jhl-j1-TRa" firstAttribute="top" secondItem="scX-bl-vmW" secondAttribute="bottom" constant="30" id="MdK-qz-Z6k">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="jhl-j1-TRa" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="22" id="OAI-Om-Y5r"/>
                <constraint firstItem="Abj-Py-tee" firstAttribute="trailing" secondItem="xeo-rf-SuT" secondAttribute="trailing" id="QLw-eC-JEr"/>
                <constraint firstItem="nBW-rE-zyn" firstAttribute="top" secondItem="7Xs-yp-gmX" secondAttribute="bottom" constant="3" id="T7c-9N-cEL"/>
                <constraint firstAttribute="trailing" secondItem="3SE-QX-XF3" secondAttribute="trailing" id="aGB-2Q-P0G"/>
                <constraint firstItem="xeo-rf-SuT" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="asa-ht-zfv"/>
                <constraint firstItem="3SE-QX-XF3" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="dhU-s9-VSk"/>
                <constraint firstItem="scX-bl-vmW" firstAttribute="leading" secondItem="jhl-j1-TRa" secondAttribute="leading" id="eCw-Is-rE7"/>
                <constraint firstItem="xeo-rf-SuT" firstAttribute="top" secondItem="nBW-rE-zyn" secondAttribute="bottom" constant="18" id="gAJ-I9-HaL"/>
                <constraint firstAttribute="trailing" secondItem="puQ-ch-hXQ" secondAttribute="trailing" constant="40" id="ifk-zU-6it"/>
                <constraint firstItem="C8d-nI-KQg" firstAttribute="top" secondItem="puQ-ch-hXQ" secondAttribute="bottom" constant="25" id="jJ5-dz-jNJ"/>
                <constraint firstItem="C8d-nI-KQg" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="k62-Hy-ThL"/>
                <constraint firstItem="O4p-dy-EPy" firstAttribute="trailing" secondItem="4LG-Wy-1id" secondAttribute="trailing" id="ndk-nM-GtW"/>
                <constraint firstItem="frS-aM-jM5" firstAttribute="centerX" secondItem="3SE-QX-XF3" secondAttribute="centerX" id="ogk-zU-noX"/>
                <constraint firstItem="7Xs-yp-gmX" firstAttribute="leading" secondItem="jhl-j1-TRa" secondAttribute="leading" id="tzY-Kt-ryY"/>
                <constraint firstItem="C8d-nI-KQg" firstAttribute="leading" secondItem="Abj-Py-tee" secondAttribute="leading" id="u4r-xG-1Av"/>
                <constraint firstItem="7Xs-yp-gmX" firstAttribute="top" secondItem="jhl-j1-TRa" secondAttribute="bottom" constant="45" id="uAs-NA-Mqg">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="y7a-Ym-o3o" firstAttribute="centerY" secondItem="scX-bl-vmW" secondAttribute="centerY" id="wnx-iA-1V7"/>
                <constraint firstItem="xeo-rf-SuT" firstAttribute="leading" secondItem="7Xs-yp-gmX" secondAttribute="leading" constant="-4" id="xL8-iY-8OR"/>
            </constraints>
            <point key="canvasLocation" x="47.200000000000003" y="19.95073891625616"/>
        </view>
    </objects>
    <designables>
        <designable name="3dG-q3-igq">
            <size key="intrinsicContentSize" width="82" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="check_circle" width="24" height="24.333333969116211"/>
        <image name="check_circle_filled" width="24" height="24.333333969116211"/>
        <image name="icon_lg_close" width="30.333333969116211" height="30.333333969116211"/>
        <image name="icon_login_bg" width="377.33334350585938" height="816.66668701171875"/>
        <image name="icon_login_logo" width="136.33332824707031" height="136.33332824707031"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
